[v-webmail] help to install v-wemail

  • From: rmohamed <m.sadouki@xxxxxx>
  • To: v-webmail@xxxxxxxxxxxxx
  • Date: Wed, 18 Jun 2003 10:27:27 +0100

when v-webmail is installed on my server It give this page :

Configuration error
Unfortunately this application needs the imap extension
loaded and the version of php to be at least 4.0.6 to run.
Other configuration parameters may also be faulty.
   * IMAP Extension loaded:
   * PHP Version:
   * Log directory writeable:
   * Temp directory writeable:
   * Userdata directory writeable:
   * Short tags enabled:
* File uploads enabled:

note that i have this versions :
PHP  4.2.2
imap c-client 2001


-- 
V-webmail Support Mailing List (http://www.v-webmail.org)
Archives: //www.freelists.org/archives/v-webmail/
To unsubscribe, send mail to: v-webmail-request@xxxxxxxxxxxxx
  with "unsubscribe" in the subject

Other related posts:

  • » [v-webmail] help to install v-wemail